Subject: Re: Periodic laws of Russian politics
From: bil@burka (Igor Belchinskiy)
Date: Sun, 26 Sep 1993 20:53:42 GMT
Newsgroups: talk.politics.soviet,relcom.talk,relcom.politics

In <[email-masked]> Vladimir Butenko ([email-masked]) wrote:
:  Look, guys - they loved all those  Gorby/Andropovs,  then  they  cared
:  about them (at least, Gorby) - now they still remember them - and even
:  remember russian jokes (hairy-bald) which are 15 years old... And they
:  don't know the second part of that joke, as they don't know the  sense
:  of most others.

:  What a nice sign! I tried to understand - many times :-( - what do all
:  these guys remind me of? Now it seems that I got it - those old soviet
:  "babusyi"s: "tuloop"-weared, sitting on streets and watching the  Life
:  running aside of them.  They  tried  to  state  themselves  under  the
:  moon, saying with criticism about all those  things  they  never  knew
:  anything about,remembering stories forgotten since the times they were
:  young, and - yes, they  were  seeking  any  attention  paid  to  them:
:  most of them did it crying very loudly on everybody doing smth "in the
:  Wrong Way".

:  Yes, "Babusyi" - a really international phenomena, sometimes they are
:  of unusual age and sex - and one cannot understand -  "what's  it?!" -
:  for a long time, but then - "oh-lala! It's "baba  Manya"  -  she  just
:  traded her broom for a keyboard, but the mentality... Dear Babusyi...

:  á ×ÏÏÂÝÅ-ÔÏ, ÒÅÂÑÔÙ, - Õ ÷ÁÓ ÖÅ ÚÁÇÏÎÞÉËÉ  ÅÓÔØ  -  "relcom.politics",
:  "talk.politics.sovok" ÎÁÚÙ×ÁÀÔÓÑ - ÔÕÄÙ ÓÏ Ó×ÏÉÍÉ ÁÎÇÌÉÃËÉÍÉ ÐÉÓÁÎÉÑÍÉ
:  É ÐÏÛÌÉ ÂÙ, Á?
:  äÒÕÖÎÏÀ ÔÏÌÐÏÀ - ×ÍÅÓÔÅ ÓÏ ÓËÁÍÅÅÞËÏÊ É ÓÅÍÅÞËÁÍÉ. Pleeease.....

Not that I do care at all about crosspissing off this thread 
or Dra-godfly vs. Living Center of the Universe Joint Team competition 
but surely Followup-to: mechanism should be vaguely familiar to the maitre,
however great his state of distress happens to be. At least to the point
of not repeating mistake while referring to it be it through the means of
different character set.

Though, on the other hand, it's kinda interesting to find out if the
idea of helplessly lost in bewilderment enchanted observers 
of the shrinking ex-navel of the whole earth was reinvented 
by honorable intelocutor or is only a remote unconscious reverberation
of that famous "Our answer to Chamberlain" and flying forward 
steam engines glorious epoch. Certainly, similiarity of approaches
above and in red twenties newspapers to refuting lost souls abroad
can't be accidental.

:  Vladimir A. Butenko                  Phone: +7(095) 939 3907
:  STALKER GmbH                         Fax:   +7(095) 938 2136

Yours, etc
--
Igor Belchinskiy    [email-masked]    Opinions are mine and strong.